@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Rammetto+One&display=swap');
/* font-family: 'Rammetto One', sans-serif; */
*
{
 margin: 0;
 padding: 0;
font-family: 'Karla', sans-serif;}




.contenuxtctha{
width: 100%;
height: auto;
margin-top: 50px;
/*background-color:#b01149;*/}

.illustationtctha{
width: 99%;
height:200px;
background-color:#AAA7A7;
background-image: url("../images/imagesite.jpg");
background-size: cover;

margin: 0px auto	
}

.divtctha{
width: 80%;
height:auto;
position: relative;
top: 20px;
margin: 0px auto;
border: solid 2px #05F46E;
}

.tariftctha{
width: 100%;
height:300px;
;
margin: 0px auto	
}

.divtete{
width: 80%;
height:300px;

margin: 0px auto	
}

.divtete table{
border-collapse: collapse;
width: 100%;
}


.tr10{
border: 5px solid #05F46E;
height: 50px;
text-align: center;
}

caption{
border: 5px solid #05F46E;
width: 99%;
height: 50px;
font-size: 22px;
color: #fff;
background-color: #05F46E;
}

.tr1{
border: 1px solid #05F46E;
}

.td11{
border: 5px solid #05F46E;
width: 80%;
height: 50px;
text-align: center;
font-size: 22px;
font-weight: bold;
 text-transform: uppercase;
color:#05F46E;
}

.td1{
border: 5px solid #05F46E;
 text-transform: uppercase;
width: 25%;
height: 50px;
text-align: center;
font-size: 20px;
font-weight: bold;
color:#05F46E;
}

.tr2{
border: 1px solid #05F46E;
}

.td22{
border: 5px solid #05F46E;
width: 80%;
height: 50px;
text-align: center;
font-size: 22px;
font-weight: bold;
color:#05F46E;
}

.td2{
border: 5px solid #05F46E;
width: 25%;
height: 50px;
text-align: center;
font-size: 22px;
font-weight: bold;
text-transform: uppercase;
color:#05F46E;
}


.divbtn{
width: 80%;
height:1000px;
display: flex;
position: relative;
top: 50px;

margin: 0px auto
}

.divbtnimag{
width: 300px;
height:300px;
border-radius: 50%;
float:left;
margin: 0px auto
}

.matimg{
width: 100%;
height:100%;
object-fit: cover;
border-radius: 50%;
border: dashed 8px #FB144E;
}
.divbtnlien{
width: 300;
height:auto;
float: right;
margin: 0px auto
}

.lienx1{
text-decoration: none;
color: #FB144E;
}

.contenuzonex h4{
color: #FB144E;
} 

.btnfourniture{
width: 100px;
height: 25px;
border-radius: 3px;
border: none;
outline: none;
color: #fff;
background-color: #FB144E;
}

.btnmatcontact{
width: 200px;
height: 40px;
color: #fff;
font-size: 14px;
border: none;
border-radius: 5px;
background-color: #FB144E;
}


@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	


	
}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}
	

.divtctha{
width: 98%;
height:auto;
position: relative;
top: 0px;
margin: 0px auto;
border: solid 2px #05F46E;
}

.tariftctha{
width: 100%;
height:auto;
;
margin: 0px auto	
}

.divtete{
width: 90%;
height:auto;

margin: 0px auto	
}

.divtete table{
border-collapse: collapse;
width: 100%;
margin: 0px auto
}


.tr10{
border: 3px solid #05F46E;
height: 50px;
text-align: center;
}

caption{
border: 5px solid #05F46E;
width: 97.3%;
height: 50px;
font-size: 22px;
color: #fff;
background-color: #05F46E;
}
.tr1{
border: 1px solid #05F46E;
}

.td11{
border: 3px solid #05F46E;
width: 80%;
height: 50px;
text-align: center;
font-size: 22px;
font-weight: bold;
 text-transform: uppercase;
color:#05F46E;
display: none;
}

.td1{
border: 3px solid #05F46E;
 text-transform: uppercase;
width: 25%;
height: 50px;
text-align: center;
font-size: 18px;
font-weight: bold;
color:#05F46E;
}

.tr2{
border: 1px solid #05F46E;
}

.td22{
border: 3px solid #05F46E;
width: 80%;
height: 50px;
text-align: center;
font-size: 16px;
font-weight: bold;
color:#05F46E;
display: none;
}

.td2{
border: 3px solid #05F46E;
width: 25%;
height: 50px;
text-align: center;
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
color:#05F46E;
}


.divbtn{
width: 96%;
height:1300px;
display: block;
position: relative;
top: 50px;
margin: 0px auto
}

.divbtnimag{
width: 280px;
height:280px;
border-radius: 50%;
position: relative;
left: 35px;
}

.matimg{
width: 100%;
height:100%;
object-fit: cover;
border-radius: 50%;
border: dashed 8px #FB144E;
}
.divbtnlien{
width: 100%;
height:auto;
position: relative;
top: 50px;
margin: 0px auto
}

.lienx1{
text-decoration: none;
color: #FB144E;
}

.contenuzonex h4{
color: #FB144E;
} 

}


